package cz.moneta.test.dsl.mwf;

import java.util.Map;

public class MWFIQ1DataSeznamChyb {

    private Map<String, Object> params;
    
    public MWFIQ1DataSeznamChyb(Map<String, Object> params) {
        this.params = params;
    }

    public String rsPopischyby() {
        return (String) params.get("RS_POPISCHYBY");
    }

    public String rsNazevpoleformalnikontroly() {
        return (String) params.get("RS_NAZEVPOLEFORMALNIKONTROLY");
    } 

}
